<div class="nav_bar d-none d-md-block">
  <div class="d-flex flex-row">
    <div class="nav_bar_image">
      <img alt=""
        src="https://assets.vogue.com/photos/594830328ba2821cdbcb950f/master/w_1600%2Cc_limit/01-best-new-york-city-bookstores.jpg"
        class="nav_bar_image"
      />
    </div>
    <div class="nav_bar_data">
      <h1 class="main_name">Welcome</h1>
      <p class="nav_bar_quote">
        A good book acts as a window to the light of wisdom
      </p>
    </div>
  </div>
</div>
<div class="nav_bar d-block d-md-none">
  <div class="d-flex flex-row justify-content-center">
    
    <div class="nav_bar_data">
      <h1 class="main_name">Welcome</h1>
      <p class="text-center nav_quote_medium">
        "A good book acts as a window to the light of wisdom"
      </p>
    </div>
  </div>
</div>
<div class="top_nav_bar">
  <a routerLink="">
<button class="m-2 fontcolour">
  <i class="fas fa-list" ></i>
  <span class='d-none d-md-inline'>Books</span>
</button>
</a>
  <a routerLink='addbook'>
  <button class="m-2 fontcolour">
    <i class="fas fa-folder-plus" > </i>
    <span class='d-none d-md-inline'>Add Book</span>
  </button>
</a>    

</div>






<router-outlet></router-outlet>
